#134551 cannot delete spam in mail archives

First Level Support
closed
5
2009-05-12
2009-03-22
Paul Wise
No

I'd like to delete these three mails:

https://sourceforge.net/mailarchive/forum.php?forum_name=fonttools-discussion

[FontTools] Your order Lee Brantley <FanniestammerMurdock@li...> 1 2007-12-02 01:55
[FontTools] Next Big market Winner Stan Gallagher <ChuckpostureShaffer@li...> 1 2007-11-13 01:17
[FontTools] Confirmation link Angel Alvarez <BrettfuchsBishop@oy...> 1 2007-11-08 01:55

These are the links for them:

https://sourceforge.net/mailarchive/forum.php?thread_name=395d01c821aa%24668861b0%241700000a%40maria&forum_name=fonttools-discussion
https://sourceforge.net/mailarchive/forum.php?thread_name=f18d01c82592%24fda48650%246401a8c0%40ARCHAMBAULT&forum_name=fonttools-discussion
https://sourceforge.net/mailarchive/forum.php?thread_name=92ff01c83486%2472f3c720%240201a8c0%40home1&forum_name=fonttools-discussion

But the messages don't show up on those links and neither does the delete button. Looks like there might be some security issues in the mail archiving system

Discussion

  • Hi Paul,

    As an administrator of a project, you can "exclude" messages. Each message has an international "no" sign next to it. Clicking on this will eliminate the message from view.

    I looked at the first message from 207-12-02 and was not able to find it. It appears to already be excluded from the archive.

    Best regards,

    Daniel Hinojosa - Sr. Manager, SourceForge.net Support

    P.S., Support items set to status of 'Pending', will auto-close in 14 days if there is no response. Be sure to monitor our Site Status page, https://sourceforge.net/sitestatus.

     
    • assigned_to: nobody --> hinojosa
    • milestone: --> First Level Support
    • status: open --> closed
     
  • Paul Wise
    Paul Wise
    2009-03-23

    • status: closed --> open
     
  • Paul,

    I tried accessing this message, https://sourceforge.net/mailarchive/exclude_list.php?action=addexclude&group_id=29196&forum_name=fonttools-discussion&msg_name=c51001c81ccb%247fb27600%2405f2e248%40crash
    as both a site administrator and an un-authenticated user. I was not able to get to the message. I get an error indicating that the message is not in the list. I really can't be of assistance if I can't get to the message.

    What may be best is if you can give me a starting URL, like your project summary page, and then list the steps of things I need to click to see the messages, including things like selecting the list view (flat, nested, threaded, etc.

    If you need anything else, please post a response to this request.

    Cheers!,

    Daniel Hinojosa - Sr. Manager, SourceForge.net Support

    P.S., Support items set to status of 'Pending', will auto-close in 14 days if there is no response. Be sure to monitor our Site Status page, https://sourceforge.net/sitestatus.

     
    • status: open --> pending
     
  • Paul Wise
    Paul Wise
    2009-03-24

    • status: pending --> open
     
    • assigned_to: hinojosa --> engr
     
  • Paul,

    Ok, I circled back on this. Thank you for the details. I was able to recreate this as you noted. I was not able to delete the message. I belive what is there is an artifact that will require engineering effort to clear out.

    I am assigning this to them.

    If you need anything else, please post a response to this request.

    Cheers!,

    Daniel Hinojosa - Sr. Manager, SourceForge.net Support

    P.S., Be sure to monitor our Site Status page, https://sourceforge.net/sitestatus.

     
    • status: open --> closed
     
  • Hi Paul,

    We've migrated this issue to our new support tracking mechanism. The new ticket is here:

    https://apps.sourceforge.net/trac/sourceforge/ticket/636

    We are closing this out and will address this issue via the new ticket noted above.

    Best regards,

    Daniel Hinojosa - Sr. Manager, SourceForge.net Support

    P.S., Be sure to monitor our Site Status page, https://sourceforge.net/sitestatus.